Version: dev-perl/Net-Google-SafeBrowsing-Blocklist 1.40.0-r1:0

Depends On: dev-perl/URI >=virtual/perl-Math-BigInt-1.87 virtual/perl-DB_File || ( virtual/perl-Math-BigInt-FastCalc dev-perl/Math-BigInt-GMP ) test? ( virtual/perl-Test-Simple ) dev-lang/perl:=[-build(-)]

USE Flags:test

1.40.0-r1
"amd64 ppc x86"
comments powered by Disqus